<div class="row">
    <div class="col-md-8">
        <div class="user-details">
            <h4 style="margin-top: 1px;" class="user-name bold"><%=name %> <span style="font-size:12px;font-weight:normal"> <%=shortQualifications%></span></h4>
            <% if(roleId != '5') { %>
            <p class="user-address"><i class="fa fa-location-arrow"></i> <%= fullAddress %></p>
            <% } %>
            <% if(phone_1 != '0' && phone_1 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_1 %> </p> <% } %>
            <% if(phone_2 != '0' && phone_2 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_2 %> </p> <% } %>
            <% if(phone_3 != '0' && phone_3 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_3 %> </p> <% } %>
            <% if(phone_4 != '0' && phone_4 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_4 %> </p> <% } %>
            <% if(roleId != '5') { %>
            <p><i class="fa fa-graduation-cap"></i> <span><%=longQualifications%></span> </p>
            <p><i class="fa fa-globe"></i> <a href="javascript:window.open('http://<%= website %>')" class="user-website"> <%= (website == '') ? 'www.doctorpursuit.com' : website %></a></p>
            <p><i class="fa fa-youtube-play"></i> <a href="javascript:window.open('http://<%= videoUrl %>')" class="user-website"> <%= (videoUrl == '') ? '' : videoUrl %></a></p>
            <% } %>
        </div>

        <div class="user-edit-row" style="display: none">
            <form class="form form-user-profile">
                <input type="hidden" name="userId" value="<%=userId%>" />
                <div class="form-group">
                    <input type="text" name="email" class="form-control edit-user-name" value="<%=email%>" readonly placeholder="Enter email">
                </div>
                <% if(roleId != '5') { %>
                <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" class="form-control edit-user-name" value="<%=name%>" placeholder="Enter name">
                </div>
                <% } %>
                <div class="form-group">
                    <label for="name">DisplayName</label>
                    <input type="text" name="displayName" class="form-control edit-display-name" value="<%=displayName%>" placeholder="Enter display name">
                </div>
                <% if(roleId != '5') { %>
                <div class="form-group">
                    <label for="fullAddress">Address</label>
                    <input type="text" name="fullAddress" class="form-control edit-user-address" value="<%= fullAddress %>" placeholder="Enter address">
                </div>
                <div class="form-group">
                    <label for="website">Website</label>
                    <input type="text" name="website" class="form-control edit-user-website" value="<%= (website == '') ? '-not defined-' : website %>" placeholder="Enter website">
                </div>
                <div class="form-group">
                    <label for="videoUrl">Video URL</label>
                    <input type="text" name="videoUrl" class="form-control edit-user-videourl" value="<%= (videoUrl == '') ? '-not defined-' : videoUrl %>" placeholder="Enter video url">
                </div>
                <% } %>
                <div class="form-group">
                    <table class="table">
                        <tr>
                            <td style="width:25%"><label for="phone_1">Phone Number</label></td>
                            <td style="width:45%">
                                <div class="input-group input-group-sm">
                                    <span class="input-group-addon" id="sizing-addon3">+91</span>
                                    <input type="text"  name="phone_1" class="form-control edit-user-phone" value="<%= (phone_1 == 0 || phone_1 == null) ? '0' : phone_1 %>" placeholder="Enter Phone number 1">
                                </div>
                            </td>
                            <% if(roleId != '5') { %>
                           <!-- <td><input type="radio" name="display_phone" value="1" /> Display this number</td>-->
                            <% } %>
                        </tr>
                        <% if(roleId != '5') { %>
                        <tr>
                            <td><label for="phone_2">Phone Number 2</label></td>
                            <td>
                                <div class="input-group input-group-sm">
                                    <span class="input-group-addon" id="sizing-addon3">+91</span>
                                    <input type="text" name="phone_2" class="form-control edit-user-phone" value="<%= (phone_2 == 0 || phone_2 == null) ? '0' : phone_2 %>" placeholder="Enter Phone number 2">
                                </div>
                            </td>
                           <!-- <td><input type="radio" name="display_phone" value="2" /> Display this number</td>-->
                        </tr>
                        <tr>
                            <td><label for="phone_3">Mobile Number 1</label></td>
                            <td>
                                <div class="input-group input-group-sm">
                                    <span class="input-group-addon" id="sizing-addon3">+91</span>
                                    <input type="text" name="phone_3" class="form-control edit-user-phone" value="<%= (phone_3== 0 || phone_3 == null) ? '0' : phone_3 %>" placeholder="Enter Mobile number 3">
                                </div>
                             </td>
                            <!--<td><input type="radio" name="display_phone" value="3" /> Display this number</td>-->
                        </tr>
                        <tr>
                            <td><label for="phone_4">Mobile Number 2</label></td>
                            <td>
                                <div class="input-group input-group-sm">
                                    <span class="input-group-addon" id="sizing-addon3">+91</span>
                                    <input type="text" name="phone_4" class="form-control edit-user-phone" value="<%= (phone_4 == 0 || phone_4 == null) ? '0' : phone_4 %>" placeholder="Enter Mobile number 2">
                                </div>
                            </td>
                           <!-- <td><input type="radio" name="display_phone" value="4" /> Display this number</td>-->
                        </tr>
                        <% } %>
                    </table>
                </div>
                <div class="form-group">
                    <a href="javascript:void(0)" data-uid="<%=userId%>" class="btn btn-primary btn-save-user-profile">Save</a>
                    <a href="javascript:void(0)" class="btn btn-danger btn-cancel-user-profile">Cancel</a>
                </div>
            </form>
        </div>
    </div>
    <div class="col-md-4">
        <div class="row">
            <div class="col-md-12">
                <div class="pull-right">
                    <% if(readOnly == false) { %>
                    <div class="btn-group pull-right">
                        <button type="button" class="btn btn-sm btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="fa fa-cog fa-lg"></i>
                        </button>
                        <!--<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-53d221235499efb2" async="async"></script>-->
                        <ul class="dropdown-menu">
                            <li><a href="javascript:void(0)" class="btn-change-password-init"><i class="fa fa-edit"></i>&nbsp;Change Password</a></li>
                            <% if(roleId != '5') { %>
                            <li><a href="javascript:void(0)" data-route="offers/user"><i class="fa fa-flag"></i>&nbsp;My Offers</a></li>
                            <% }%>
                            <li><a href="javascript:void(0)" data-route="account/bookmarks"><i class="fa fa-bookmark"></i>&nbsp;Saved Profiles</a></li>
                            <li><a href="javascript:void(0)" class="edit-profile"><i class="fa fa-pencil"></i>&nbsp;Quick Edit</a></li>
                            <li><a href="javascript:void(0)" class="btn-pda" data-route="pda"><i class="fa fa-exchange"></i>&nbsp;PDA</a></li>
                        </ul>
                    </div>
                    <% }%>
                </div>
                <div class="text-center">
                    <% if(isFeatured){%>
                    <span class="clr-yellow" style="font-weight:bold"><i class="fa fa-star fa-lg clr-yellow"></i></span>&nbsp;
                    <% } %>
                    <% if(roleId != '5') { %>
                    <span class="clr-blue" title="User Reviews">&nbsp;<i class="fa fa-lg fa-comments"></i><%=reviewsCount%></span>&nbsp;
                    <span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i><span class="spnRecommendCount"><%=recommendationsCount%></span></span>
                    <% }%>
                </div>
            </div>
        </div>
        <div class="row user-img">
            <div class="text-center ">
                <% if(roleId != '5') { %>
                <img width="150" src="<%= imageUrl %>" />
                <%} %>
                <% if(readOnly == false) { %>
                <a class="btn btn-xs btn-default img-edit-icon"><i class="fa fa-pencil"></i></a>
                <% }%>
            </div>
        </div>
    </div>
</div>


